html {
    font-size: 10px;
    box-sizing: border-box;
  }
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background-color: rgb(59, 101, 193);
    display: flex;
    min-height: 100vh;
    align-items: center;
    background-size:100px 50px;
  }
  
  .Synthesis{
    padding: 2rem;
    width: 50rem;
    margin: 0 auto;
    border-radius: 1rem;
    position: relative;
    background: white;
    overflow: hidden;
    z-index: 1;
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.1);
  }
  
  h1 {
    width: calc(100% + 4rem);
    margin: -2rem 0 2rem -2rem;
    padding: .5rem;
    background: rgb(155, 170, 22);
    border-bottom: 5px solid rgb(255, 255, 255);
    text-align: center;
    font-size: 5rem;
    font-weight: 100;
    font-family: 'Pacifico', cursive;
    text-shadow: 3px 3px 0 rgb(255, 255, 255);
  }
  
  .Synthesis input,
  .Synthesis button,
  .Synthesis select,
  .Synthesis textarea {
    width: 100%;
    display: block;
    margin: 10px 0;
    padding: 10px;
    border: 0;
    font-size: 2rem;
    background: #F7F7F7;
    outline: 0;
  }
  
  textarea {
    height: 20rem;
  }
  
  input[type="select"] {
  
  }
  
  .Synthesis button {
    background: rgb(155, 170, 22);
    border: 0;
    width: 49%;
    float: left;
    font-family: 'Pacifico', cursive;
    margin-bottom: 0;
    font-size: 2rem;
    border-bottom: 5px solid rgb(255, 255, 255);
    cursor: pointer;
    position: relative;
  }

  .Synthesis button:hover{
    background: rgb(126, 138, 21);
    border: 0;
    width: 49%;
    float: left;
    font-family: 'Pacifico', cursive;
    margin-bottom: 0;
    font-size: 2rem;
    border-bottom: 5px solid #F3C010;
    cursor: pointer;
    position: relative;
  }
  
  .Synthesis button:active {
    top: 2px;
  }
  
  .Synthesis button:nth-of-type(1) {
    margin-right: 2%;
  }
  